Introdução ( Abertura )

A Tks é uma empresa que fornece softwares para controle de escritório, automação comercial, Industrial, tarifação telefônica, e sob encomenda.

Telefone p/ contato: 0**(71) 371-1818

Ajuda
Call Center


Senha de Proteção

Login de Supervisor ( Senha de Proteção )

Ao executar o Software do CallCenter, será visualizado de imediato uma tela senha, este software já vem com uma senha padrão cadastrada (1234) para segurança de alguns campos que apenas o proprietário deva ter acesso. Ao digitar a senha aperte "Enter" ou clique em "OK" e para sair da tela aperte "Esc" ou clique em "Sair".


Tela Principal

A Tela Principal se abrirá atomaticamente assim que for digitado a senha de abertura do software, esta tela é composta pela barra de Menu que por sua vez lhe dará passagem para todos os itens disponíveis no softwares, entre eles posso citar como exemplo os cadastros, configurações e outros ...

Visualizando então o Menu Principal:

Retornar


Tela de Cadastro de Agente

A Tela de Cadastro de Agentes é muito útil, pois é somente com os seus agentes cadastrados o seu sistema funcionará corretamente.

No Menu principal clique em "Programa" > "Call-Center" > "Cadastro de Agente".

Surgirá então a tela abaixo:

  • Inserindo Agente

Clique no botão "Novo" na Barra de Serviço no lado direito de tela, então o campo "Nome" ficará em destaque e poderemos inserir o nome do novo agente.

Preencha os campos com as informações desejadas, lembrando que os campos marcados com * são obrigatórios:

Nome * Nome do Agente
Agente Inativo | Desabilita a visibilidade do Agente
Observação | Observações a Respeito do Agente

Após o termino preesione o botão "Salvar".

  • Alterando Agente

Para alterar um Agente selecione o Agente desejado e pressione o botão "Alterar".
Após alterar as informações desejadas pressione o botão "Salvar", para que as alterações sejam salvas.

  • Excluindo Agente

Para excluir um agente selecione o agente desejado e clique em "Excluir".
O programa apresentará uma tela pedindo a confirmação da Exclusão, para confirmar clique em "Sim".
As exclusão de um Agente não pode ser revertida, e todas as informações relativas ao agente excluído serão perdidas.


Tela de Cadastro de Supervisor

A Tela de Cadastro de Supervisor ( . . . . . ) é muito importante, pois é somente com o(s) seu(s) supevisor(es) cadastrado(s) o seu sistema funcionará corretamente, podendo então supervisionar seus agentes.

No Menu principal clique em "Programa" > "Call-Center" > "Cadastro de Supervisor".

Surgirá então a tela abaixo:

  • Inserindo Supervisor

Clique no botão "Novo" na Barra de Serviço no lado direito de tela, então o campo "Nome" ficará em destaque e poderemos inserir o nome do novo supervisor.

Preencha os campos com as informações desejadas, lembrando que os campos marcados com * são obrigatórios:

Nome * Nome do Supervisor
Supervisor Inativo | Desabilita a Visibilidade do Supervisor
Senha * Senha Individual
Observação | Observações a Respeito do Supervisor

Após o termino preesione o botão "Salvar".

Alterando Supervisor

Para fazer uma alteração selecione o supervisor desejado e pressione o botão "Alterar".
Após alterar as informações desejadas pressione o botão "Salvar", para que as alterações sejam salvas.

  • Excluindo Supervisor

Para fazer uma exclusão selecione o supervisor desejado e clique em "Excluir".
O programa apresentará uma tela pedindo a confirmação da Exclusão, para confirmar clique em "Sim".
A exclusão de um Supervisor não pode ser revertida, e todas as informações relativas ao supervisor excluído serão perdidas.


Tela de Cadastro de Ramal

A Tela de Cadastro de Ramal ( ......) é muito útil, pois para que os agentes estejam conectados ao PABX no momento do login têem que estar disponíveis para o supervisor assim formar uma PA é somente com os seu(s) ramal(is) cadastrados o seu sistema funcionará corretamente.

No Menu principal clique em "Programa" > "Call-Center" > "Cadastro de Ramal".

Surgirá então a tela abaixo:

  • Inserindo Ramal

Clique no botão "Novo" na Barra de Serviço no lado direito de tela, então o campo "Ramal" ficará em destaque e poderemos inserir o nome do novo ramal.

Preencha os campos com as informações desejadas, lembrando que os campos marcados com * são obrigatórios:

Ramal * Ramal (número lógico)
Ramal Inativo | Desabilita a visibilidade do Ramal
Observação | Observações a Respeito do Ramal

Após o termino preesione o botão "Salvar".

  • Alterando Ramal

Para fazer uma alteração selecione o Ramal desejado e pressione o botão "Alterar".
Após Alterar as informações desejadas pressione o botão "Salvar", para que as alterações sejam salvas.

  • Excluindo Ramal

Para fazer uma exclusão selecione o ramal desejado e clique em "Excluir".
O programa apresentará uma tela pedindo a confirmação da Exclusão, para confirmar clique em "Sim".
As exclusão de um Ramal não pode ser revertida, e todas as informações relativas ao ramal excluído serão perdidas.


Tela de Cadastro de Justificativa

A Tela de Cadastro dejustificativa (.......) é muito útil, pois é somente com as suas justificativas cadastradas corretamente que o supervisor poderá liberar o agente com uma justificativa e seus respectivas necessidades.

No Menu principal clique em "Programa" > "Call-Center" > "Cadastro de Justificativa".

Surgirá então a tela abaixo:

  • Inserindo Justificativa

Clique no botão "Novo" na Barra de Serviço no lado direito de tela, então o campo "Justificativa" ficará em destaque e poderemos inserir uma nova justificativa.

Preencha os campos com as informações desejadas, lembrando que os campos marcados com * são obrigatórios:

Justificativa * Justificativa para determinado momento de ausência
Justificativa Inativo | Desabilita a visibilidade da justificativa
Normal Bloqueado (Seg.) * É o tempo determinado para intervalos de agentes
Aceitável Bloqueado (Seg.) * É o tempo de tolerancia dos intervalos dos agentes
Observação | Observações a respeito da justificativa

Após o termino preesione o botão "Salvar".

  • Alterando Justificativa

Para alterar uma justificativa, deve ser selecionada a justificativa desejada e pressione o botão "Alterar".
Após Alterar as informações desejadas pressione o botão "Salvar", para que as alterações sejam salvas.

  • Excluindo Justificativa

Para excluir uma justificativa é necessário seleciona-lá e depois cliquar em "Excluir".
O programa apresentará uma tela pedindo a confirmação da Exclusão, para confirmar clique em "Sim".
As exclusão de uma Justificativa não pode ser revertida, e todas as informações relativas ao agente excluído serão perdidas.


Tela de Cadastro de Campanha

A Tela de Cadastro de Campanha ( .......... ) é muito útil, pois é com as camapanhas aqui cadastradas que os agentes poderão trabalhar da forma mais adequada e dentro dos padrões de tempo também aqui estabelecido para que o sistema funcione corretamente.

No Menu principal clique em "Programa" > "Call-Center" > "Cadastro de Campanha".

Surgirá então a tela abaixo:

  • Inserindo Campanha

Clique no botão "Novo" na Barra de Serviço no lado direito de tela, então o campo "Campanha" ficará em destaque e poderemos inserir uma nova campanha.

Preencha os campos com as informações desejadas, lembrando que os campos marcados com * são obrigatórios:

Nome * Nome da Campanha
Campanha Inativo | Desabilita a visibilidade da campanha
Tempo Normal ( Livre ) * É o tempo em que o ramal se encontra sem utilização
Tempo Normal ( Externa Rec. ) * É o tempo de uma chamada recebida externamente
Tempo Normal ( Externa Orig. ) * É o tempo de uma ligação realizada para local externo
Tempo Normal ( Interno ) * É o tempo de conversação entre ramais
Tempo Aceitável ( Livre ) * É o tempo de tolerâcia em que um ramal pode permanecer sem utilização
Tempo Aceitável ( Externa Rec. ) * É o tempo de tolerância de uma chamada recebida externamente
Tempo Aceitável ( Externa Orig. ) * É o tempo de tolerância de uma ligação realizada para local externo
Tempo Aceitável ( Interno ) * É o tempo de tolerância de conversação entre ramais
Ativar Interna * Dar direito a realizar ligações entre os ramais
Ativar Local * Dar direito a realizar ligações do tipo local
Ativar DDD * Dar direito a realizar ligações do tipo DDD
Ativar DDI * Dar direito a realizar ligações do tipo DDI
Ativar Rec. Externa * Dar direito a receber chamadas externas
Desativar Interna * Vai estar sempre selecionado pois não se deve desativar-lo
Desativar Local * Tira o direito de realizar ligações do tipo local
Desativar DDD * Tira o direito de realizar ligações do tipo DDD
Desativar DDI * Tira o direito de realizar ligações do tipo DDI
Desativar Rec. Externa * Tira o direito de receber chamadas externas
Observação | Observações a respeito da campanha

Após o termino preesione o botão "Salvar".

  • Alterando Campanha

Para fazer uma alateração selecione a campanha desejada e pressione o botão "Alterar".
Após alterar as informações desejadas pressione o botão "Salvar", para que as alterações sejam salvas.

  • Excluindo Campanha

Para fazer uma exclusão é preciso selecionar a campanha desejada e depois cliquar em "Excluir".
O programa apresentará uma tela pedindo a confirmação da exclusão, para confirmar clique em "Sim".
As exclusão de uma campanha não pode ser revertida, e todas as informações relativas a campanha excluída serão perdidas.


Untitled Document

Tela de Supervisão

O caminho para se chegar até botão é através do Menu Principal >

Logo após aparecerá uma tela da seguinte forma:


Log de Supervisão

A Tela de Log de Supervisão é onde acontece a comunicação de baixo nível entre a central e o software, quando é conectado à central, esta tela mostra o Buffer que é uma sequência de bytes que é mostrada a direita e no lado esquerdo mostra este Buffer em uma sequência interpretada para assim haver a comunicão entre eles.

No Menu principal clique em "Programa" > "Log de Supervisão".

Surgirá então a tela abaixo:

  • Salvar

Salva em arquivo todo o conteúdo do Buffer no momento.

  • Imprimir
Realiza a impressão do momento em que foi feito a inicialização do Buffer até o momento atual.
  • Fechar

Fecha a tela de Log de Supervisão.


Conectando Supervisão

O Botão de Conetar Supervisão é localizado logo abaixo do Menu Principal, ou você pode ir no Menu Principal > Programa > Conectar Supervisão, este botão realiza a conexão entre o supervisor e a tela onde ele vai poder visualizar todos os ramais que estão em uso e o que esta realizando no exato momento. Veja os dois caminhos para Conectar Supervisão.

ou

O Botão de Desconectar Supervisão é o mesmo botão de conectar com a diferença de que quando esta conectado ele aparece da seguinte forma:

Veja também o supervisor conectado, abaixo:


Tela Ativar PA

Ativar PA, para acessa-la clique no sinal verde de mais (+) ou digite F2.

Logo após aparecerá uma tela da seguinte forma:

Onde o surpevisor terá de realizar o preenchimento dos campos explicados abaixo:

  • Agente: campo em que o supervisor selecionará o determinado agente que irá começar sua jornada.
  • Ramal: neste campo terá que selecionar o ramal em que esse agente efetuará seus serviços.
  • Camapanha: campo que vai estar direcionando para o agente uma campanha, que funciona como o tema de trabalho para o determinado agente prosseguir sua jornada.

Obs.: Todos os campos dessa tela teram que ser obrigatóriamente preenchidos.


Tela Desativar PA

Para Desativar PA , basta somente um clique no sinal vermelho de menos (-) ou digite F3.

Logo após aparecerá uma tela da seguinte forma:

Na tela acima o surpevisor terá de realizar o preenchimento do(s) campo(s) explicado(s) abaixo:

  • PA: campo onde o supervisor fará a escolha de que ramal com seu respectivo agente ele deseja que seja desativado.

Obs.: A opção de Desativar PA somente será mostrada caso haja alguma PA já Ativada.


Tela Bloquear PA

Para Bloquear PA , basta somente um clique no botão indicado abaixo ou digite F5.

Logo após aparecerá uma tela com o seguinte formulário:

Na tela acima o surpevisor terá de realizar o preenchimento do(s) campo(s) explicado(s) abaixo:

  • Agente: campo onde o supervisor fará a escolha do agente que será bloqueado quando os campos do formulário forem preenchidos.
  • Camapanha: campo em que vai ser feita a escolha de qual a campanha que se pretende bloquear.
  • Justificativa: para concluir o bloqueio o campo justificativa deverá ser preenchido indicando o que vai levar ao supervisor a bloquear o mesmo.

Obs.: O formulário de Bloquear PA permite ao supervisor bloquear de duas formas: ele pode bloquear um agente determinado, simplesmente selecionando-o ou ele pode selecionar uma campanha inteira e bloquea-lá por completo todos os agentes que nela estiverem cadastrados.


Tela Liberar PA

Para Liberar PA , basta somente um clique no botão mostrado logo abaixo ou digite F4..

Logo após aparecerá o seguinte formulário:

Na tela acima o surpevisor poderá realizar o preenchimento do(s) campo(s) explicado(s) abaixo:

  • Agente: campo onde o supervisor fará a escolha de um agente específico com a finalidade de deixa-ló apto para voltar a funcionar normalmente, assim que preencher todos os campos do formulário.
  • Campanha: neste campo o supervisor deverá selecionar qual a campanha em que o agente determinado estará liberado para voltar a funcionar.

Observações:

1º - O formulário de Liberar PA somente poderá ser acessada quando houver alguém no estado bloqueado.

2º - O formulário de Liberar PA permite ao supervisor liberar de duas formas: ele pode liberar um agente determinado, simplesmente selecionando-o ou ele pode selecionar uma campanha inteira e libera-lá por completo todos os agentes que nela estiverem cadastrados.